
Foreman - Bug #23007

Models::OvirtTest.test_0002_accepts multiple certificates fails

03/24/2018 12:17 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5355

  

Description

this test fails since about 2018-03-23 in all branches

Associated revisions

Revision 6b7bdf68 - 03/25/2018 05:45 AM - Michael Moll 

Fixes #23007 - renew certs used in oVirt model test

History

#1 - 03/24/2018 12:47 PM - Anonymous

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

#2 - 03/24/2018 12:48 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5355 added

#3 - 03/25/2018 05:45 AM - Ohad Levy

- translation missing: en.field_release set to 330

#4 - 03/25/2018 06:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6b7bdf68ac3fbc254dd4911652c2ff2c344d63b7.
